package org.bdware.sc.engine.setArgs;

public class GetHomArgs {
    public String secretID;

    public GetHomArgs() {
    }

    public GetHomArgs(String secretID) {
        this.secretID = secretID;
    }
}
